{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定电压",
			"infoPointCode":"RatedU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定电流",
			"infoPointCode":"RatedI",
			"unit":"A",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定功率",
			"infoPointCode":"RatedP",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"操作系统",
			"infoPointCode":"OSType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"Windows"
				},
				{
					"code":"2",
					"name":"Linux"
				},
				{
					"code":"3",
					"name":"IBM-AIX"
				},
				{
					"code":"4",
					"name":"OS X"
				},
				{
					"code":"5",
					"name":"Solaris"
				},
				{
					"code":"6",
					"name":"HP-UX"
				},
				{
					"code":"7",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"监控视频分辨率",
			"infoPointCode":"MonitorVideoResolution",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"回放视频分辨率",
			"infoPointCode":"PlaybackVideoResolution",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"视频存储格式",
			"infoPointCode":"VideoStoreFormat",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"录像方式",
			"infoPointCode":"VideoType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"手动录像"
				},
				{
					"code":"2",
					"name":"动态录像"
				},
				{
					"code":"3",
					"name":"报警录像机"
				},
				{
					"code":"4",
					"name":"定时录像"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"备份方式",
			"infoPointCode":"BackupType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"本地备份"
				},
				{
					"code":"2",
					"name":"网络备份"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"传输协议",
			"infoPointCode":"TransferProtocol",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"UDP\/IP"
				},
				{
					"code":"2",
					"name":"TCP\/IP"
				},
				{
					"code":"3",
					"name":"DNS&DHCP"
				},
				{
					"code":"4",
					"name":"PPPOE"
				},
				{
					"code":"5",
					"name":"DDNS"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"视频存储速率",
			"infoPointCode":"VideoStoreSpeed",
			"unit":"MB\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"音频存储速率",
			"infoPointCode":"AudioStoreSpeed",
			"unit":"MB\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"工作温度范围",
			"infoPointCode":"WorkTempRange",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"工作湿度范围",
			"infoPointCode":"WorkRHRange",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"防护等级",
			"infoPointCode":"IPGrade",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":"见《11防护等级》",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制模式",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0. 停止 1. 运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 本地手动 2. 本地自动 3. 远程手动 4. 远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"工作电压",
			"infoPointCode":"U",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"工作电流",
			"infoPointCode":"I",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"耗电功率",
			"infoPointCode":"ElecConsumP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"存储速率",
			"infoPointCode":"StoreSpeed",
			"unit":"MB\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"当前存储量",
			"infoPointCode":"CurrentStore",
			"unit":"G",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计运行时间",
			"infoPointCode":"AccRunTime",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"开启时间计时",
			"infoPointCode":"OpenTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"关闭时间计时",
			"infoPointCode":"CloseTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}